import * as $dara from '@darabonba/typescript';
export declare class RemoveSourcesFromTrafficMirrorSessionResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * A33B2C6A-89D1-4DEA-A807-A6E8CC552484
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
